﻿@model Otus.Teaching.PromoCodeFactory.Mvc.Models.CustomerViewModel

<div>
    <dl>
        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.LastName)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>
    </dl>
    <dl >
        <dt>Предпочтения</dt>
        @foreach (var item in Model.Preferences)
        {
            <dd >@item</dd>
        }
    </dl>

</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Редактировать</a>
    <a asp-action="Index">Список</a>
</div>
